## GstQsvDecoder

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstVideoDecoder
                        ╰──GstQsvDecoder

Base class for Intel Quick Sync video decoders

Since : 1.22

### Properties

#### adapter-luid

    “adapter-luid” gint64

DXGI Adapter LUID (Locally Unique Identifier) of created device

Flags : Read

Default value : 0

#### device-path

    “device-path” gchararray

DRM device path

Flags : Read

Default value : NULL

Since : 1.22

The results of the search are